import 'package:get/get.dart';

import 'search_image_controller.dart';

class SearchImageBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => SearchImageController());
  }
}
